FAQ

対応しているスマートフォンは?格安SIMやNTTDOCOMO以外のスマホで利用できますか?

ご利用のスマートフォンはNTTdocomoでなくてもiPhone(iOS 10以上)及びAndroid 4.4以降のスマートフォンで利用可能です。

他キャリアや格安SIMのスマートフォンでも、インターネットにつながっていてアプリがインストールできればご利用いただけます。

 

【みもり1】

Androidで迷子防止機能を利用する場合は、Android 5.0 以降が必要です。

※みもり2では迷子防止機能はご利用いただけません

 

対応OSであってもご利用いただけない場合がありますので、ご購入の前にアプリをインストール・新規会員登録をして動作をご確認ください。

※ダウンロード、会員登録は無料です

 

「apple store アイコン」の画像検索結果    ã€Œapple store アイコン」の画像検索結果

 

現在動作していても OSのバージョンアップにより動作しなくなる場合があります。

新しいOSへの対応は適宜行ってまいります。